
[Translations]
Application=Application
Available space:=Available space:
Cancel=Cancel
Clear All=Clear All
Close=Close
Complete=Complete
DestFolder=Browse the destination
Destination folder:=Destination folder:
Install=Install
InstallDescription=Please select the items you want to install, and click Install. This will close AI Suite 3.
Installed=Installed
Installed Version=Installed Version
InstallFinish=Installation is completed.
Installing=Installing
Installing...=Installing...
Leave=Exit
Minimize=Minimize
MissionComplete=Process is completed.
NO=NO
none=None
OK=OK
Package Version=Package Version
Preparing...=Processing…
RebootTips1=You need to reboot the system to complete the process.
RebootTips2=Do you want to reboot now?
RebootTitle=Note
Requirement space:=Required space:
Select All=Select All
Select the application:=Select the application:
Size=Size (MB)
State=Status
Uninstall=Uninstall
UninstallDescription=Please select the items you want to uninstall, and click Uninstall. This will close AI Suite 3.
Uninstalled=Uninstalled
UninstallFinish=Uninstallation is completed.
Uninstalling=Uninstalling
Uninstalling...=Uninstalling...
YES=YES
